
.lyuiheader_nav_001{
    --padding: 20px;
    max-height: 100%;
    --font_1st_px: 16px;
    --head_top_height: 40px;
    --hoverColor: var(--mainColor);
    overflow: hidden
}
.lyuiheader_nav_001-li{font-size: var(--font_1st_px);height: var(--head_top_height);border-bottom: 1px solid transparent;padding: 0 var(--padding);transition: .3s ease-out;white-space: nowrap;}
.lyuiheader_nav_001-li-a{line-height: 2;}
.lyuiheader_nav_001-li:hover,
.lyuiheader_nav_001-li.cur{border-bottom-color: var(--hoverColor);color: var(--hoverColor);}
.lyuiheader_nav_001-hoverBlock-b .lyuiheader_nav_001-li:hover{border-bottom-color: var(--hoverColor);background-color: var(--hoverColor);color: #fff;}
.lyuiheader_nav_001.hide-active{opacity: 0;pointer-events: none;}
.lyuiheader_nav_001.hide-active *{pointer-events: none!important;}

/*
 fixed                不占位
 scroll-top           头部触顶状态 -> 白字导航
 opacity_black        头部触顶状态2 -> 黑字导航
*/

#w001_index_header_12_nav{transition: background-color .3s;box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.1);}
#w001_index_header_12_nav::before{border-bottom: 1px solid transparent;content: '';position: absolute;top: 0;left: 0;right: 0;bottom: 0;pointer-events: none;}
#w001_index_header_12_nav .head{height: var(--head_top_height);color: var(--head_fz_color);}
#header.fixed.scroll-top #w001_index_header_12_nav{box-shadow: none;}
#header.fixed.scroll-top #w001_index_header_12_nav::before{border-bottom-color: rgba(255, 255, 255, 0.2);}
#header.fixed.scroll-top #w001_index_header_12_nav .head{color: #fff;}
#header.fixed.scroll-top.opacity_black #w001_index_header_12_nav .head{color: #333;}

#w001_index_header_12_nav .stockCode{margin-left: 0.1rem;font-size: 0.16rem;line-height: 1.5;opacity: 0.6;}

#w001_index_header_12_nav .btnCS{padding: 0.1rem 0.2rem;border-radius: 5px;background: var(--mainColor);color: #fff;transition: .3s;font-size: 0.14rem;}
#w001_index_header_12_nav .btnCS:hover{opacity: 0.8;}


/* 背景色 */
#header_bg{height: var(--head_top_height);width: 100%;pointer-events: none;transition:background .3s;background: var(--head_bg_color);}
#header.fixed.scroll-top #header_bg{background: transparent;}


/* logo部分 */
#w001_index_header_12_nav .weblogo{height: 100%;overflow: hidden;}
#w001_index_header_12_nav .weblogo .logo_w{max-height: 90%;display: var(--head_logo_w);}
#w001_index_header_12_nav .weblogo .logo_b{max-height: 90%;display: var(--head_logo_b);}
#header.fixed.scroll-top #w001_index_header_12_nav .weblogo .logo_w{display: block;}
#header.fixed.scroll-top #w001_index_header_12_nav .weblogo .logo_b{display: none;}
#header.fixed.scroll-top.opacity_black #w001_index_header_12_nav .weblogo .logo_w{display: none;}
#header.fixed.scroll-top.opacity_black #w001_index_header_12_nav .weblogo .logo_b{display: block;}


/* 导航栏目 */
#w001_index_header_12_nav .nav{
    --padding: var(--paddingLeft);
    flex: 1;margin: 0 var(--paddingLeft);
    --hoverColor: var(--hover_color);
}

/* 按钮部分 */
#w001_index_header_12_nav .head_btn{display: flex;align-items: center;font-size: 0.16rem;}
#w001_index_header_12_nav .head_btn > *{padding: 0.1rem 0.15rem;}
#w001_index_header_12_nav .head_btn > *:last-child{padding-right: 0;}
#w001_index_header_12_nav .head_btn > * > i{font-size: 0.2rem;}
#w001_index_header_12_nav .head_btn .language i{margin-right: 0.06rem;}


/* 移动端菜单按钮 */
#w001_index_header_12_nav .head .menu{display: none;padding: 0.3rem 0.2rem;position: relative;cursor: pointer;margin-right: -0.2rem;}
#w001_index_header_12_nav .head .menu i{width: 0.36rem;height: 2px;display: block;background: var(--head_fz_color);position: relative;transition: .3s;}
#w001_index_header_12_nav .head .menu i::before{display: block;content: '';width: 100%;height: 2px;background: var(--head_fz_color);position: absolute;top: 0;transform: translateY(-0.14rem);transition: .3s;}
#w001_index_header_12_nav .head .menu i::after{display: block;content: '';width: 100%;height: 2px;background: var(--head_fz_color);position: absolute;top: 0;transform: translateY(0.14rem);transition: .3s;}
#header.fixed.scroll-top #w001_index_header_12_nav .head .menu i,
#header.fixed.scroll-top #w001_index_header_12_nav .head .menu i::before,
#header.fixed.scroll-top #w001_index_header_12_nav .head .menu i::after{background: #fff;}
#header.fixed.scroll-top.opacity_black #w001_index_header_12_nav .head .menu i,
#header.fixed.scroll-top.opacity_black #w001_index_header_12_nav .head .menu i::before,
#header.fixed.scroll-top.opacity_black #w001_index_header_12_nav .head .menu i::after{background: #333;}


/*
 menu_expand    侧边栏展开状态
 pc_app         导航栏换行时，控制侧边栏按钮
*/



/* 侧边栏菜单展开状态(右侧)  */
#header.menu_expand #w001_index_header_12_nav{box-shadow: none !important;border-bottom-color: transparent !important;}
#header.menu_expand #w001_index_header_12_nav .menu i{background: transparent !important;}
#header.menu_expand #w001_index_header_12_nav .menu i::before{background: var(--head_fz_color) !important;transform: translateY(0px) rotateZ(45deg);}
#header.menu_expand #w001_index_header_12_nav .menu i::after{background: var(--head_fz_color) !important;transform: translateY(0px) rotateZ(-45deg);}
#header.menu_expand #w001_index_header_12_nav .head_btn{display: none;}


/* 导航栏放不下时 */
.w001_index_header_12.pc_app #w001_index_header_12_nav .head_nav .li{display: none;}
.w001_index_header_12.pc_app #w001_index_header_12_nav .head .menu{display: block;}


#w001_index_header_12_nav .mblanguage{display: none;}


@media only screen and (max-width: 1024px) {
    #w001_index_header_12_nav .head_nav .li{display: none;}
    #w001_index_header_12_nav .head .menu{display: block;}
    /* #w001_index_header_12_nav .head_btn{flex: 1;justify-content: flex-end;} */
}

@media only screen and (max-width: 900px) {
    #w001_index_header_12_nav .head_btn .search i {font-size: 0.26rem;}
    #w001_index_header_12_nav .head_btn .language{margin-right: 0.2rem;font-size: 0.2rem;}
    #w001_index_header_12_nav .head_btn .language i {font-size: 0.26rem;margin-right: 0.1rem;}
    
    #w001_index_header_12_nav .btnCS{display: none;}
}

@media only screen and (max-width: 750px) {
    #w001_index_header_12_nav .head{height: var(--head_top_height_app);}
    #header_bg{height: var(--head_top_height_app);}

    #w001_index_header_12_nav .head_btn .search i {font-size: var(--font-big-S);}
    #w001_index_header_12_nav .head_btn .language{display: none;}
    #w001_index_header_12_nav .mblanguage{margin-right: 0.2rem;font-size: 0.36rem;display: flex;}

    #w001_index_header_12_nav .head .menu{padding: 0.3rem;}
    #w001_index_header_12_nav .head .menu i{width: 0.46rem;height: 3px;}
    #w001_index_header_12_nav .head .menu i::before{transform: translateY(-0.18rem);height: 3px;}
    #w001_index_header_12_nav .head .menu i::after{transform: translateY(0.18rem);height: 3px;}

    #header.menu_expand #w001_index_header_12_nav .weblogo{opacity: 0;}
    #header.menu_expand #w001_index_header_12_nav .mblanguage{opacity: 0;}
}




/* 左侧出现的状态 head_menu_left */
.head_menu_left #w001_index_header_12_nav .head_nav{display: none;}
.head_menu_left #w001_index_header_12_nav .head_btn{flex: initial;}

/* 需要隐藏menu的时机 */
.head_menu_left #w001_index_header_12_nav .head .menu{display: none;}
.head_menu_left.pc_app #w001_index_header_12_nav .head .menu{display: none;}
.w001_index_header_12 #w001_index_header_12_nav .head .menu._left_{display: none;margin-right: 0;margin-left: -0.2rem;}

/* 需要展示 menu._left_ 的时机 */
.head_menu_left #w001_index_header_12_nav .head .menu._left_{display: block;}


@media only screen and (max-width: 1024px) { 
    .head_menu_left #w001_index_header_12_nav .head .menu{display: none;}
    .head_menu_left #w001_index_header_12_nav .head .menu._left_{display: block;}
    .head_menu_left #w001_index_header_12_nav .head_btn{flex: initial;}
}
.w013_about_history_43_wrap {background: no-repeat  0/cover;overflow: hidden;}
.w013_about_history_43_wrap .line {width: 100%;height: 2px;z-index: 5;background-color: rgba(255, 255, 255, 0.2);top: 47%;transform: translateY(100%);}


#w013_about_history_43 {padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);}
#w013_about_history_43 .title {margin-bottom: 0.43rem;}
#w013_about_history_43 .title .cn {flex:1;font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);}
#w013_about_history_43 .title .en {font-size: var(--font_2nd_px);color: var(--font_2nd_color);font-weight: var(--font_2nd_font_weight);font-style: var(--font_2nd_font_style);line-height: var(--font_2nd_line_height);}

#w013_about_history_43.myleft .title{}
#w013_about_history_43.myright .title{flex-direction: row-reverse;text-align: right;}
#w013_about_history_43.mycenter .title{text-align: center;justify-content:center;flex-direction: column;gap: 0.2rem;}

#w013_about_history_43 .container {padding-bottom: 0.6rem;overflow: visible;width: 12rem;}
#w013_about_history_43 .container .box {min-height: 4.1rem;width: 25%;padding: 1.2rem 0 0 0;}
#w013_about_history_43 .container .box >*{margin: 0 0.2rem 0 0;transform: translateX(-25%);}
#w013_about_history_43 .container .box .year {font-size: 0.5rem;line-height: 1;color: #fff;}
#w013_about_history_43 .container .box .dian {width: 0.22rem;height: 0.22rem;border-radius: 50%;border: 2px solid #fff;margin: 0.3rem auto 0.25rem auto;}
#w013_about_history_43 .container .box .dian .i {width: 0.1rem;height: 0.1rem;background-color: #fff;border-radius: 50%;}
#w013_about_history_43 .container .box .name {font-size: 0.2rem;line-height: 1.5;color: #fff;margin-bottom: 0.1rem;--display: none;}
#w013_about_history_43 .container .box .brief {font-size: 0.16rem;line-height: 1.875;color: #fff;--display: none;}
/* 显示 */
#w013_about_history_43 .container .box.swiper-slide-active .name {display: block;}
#w013_about_history_43 .container .box.swiper-slide-active .brief {display: block;}

#w013_about_history_43 .button {width: 1.4rem;height: 0.6rem;bottom: 1.9rem;right: 0;z-index: 5;}
#w013_about_history_43 .button .li {font-size: 0.16rem;color: #fff;background-color: rgba(255, 255, 255, 0.5);width: 0.6rem;height: 0.6rem;border-radius: 50%;transition: .3s;}
#w013_about_history_43 .container .timebar{height: 3px;width: 1.2rem;bottom: -0.3rem;background-color: rgba(255, 255, 255, 0.5);}
#w013_about_history_43 .container .timebar .el-bar{background:#fff;}

@media screen and (any-hover:hover) {
    #w013_about_history_43 .container .box:hover .name {display: block;}
    #w013_about_history_43 .container .box:hover .brief {display: block;}
    #w013_about_history_43 .button .li:hover {background-color: #fff;color: var(--btnColor);}
}
@media screen and (max-width:750px) {
    .w013_about_history_43_wrap .line {display: none;}
    #w013_about_history_43 .container {width: 100%;}
    #w013_about_history_43 .title{flex-wrap: wrap;}
    #w013_about_history_43 .title .cn,
    #w013_about_history_43 .title .en {font-size: var(--font-big-S);line-height: var(--font-big-L);font-weight: var(--font-big-B);}
    #w013_about_history_43 .container .box {min-height: 5rem;padding-top: 0.4rem;}
    #w013_about_history_43 .container .box >*{margin: 0;transform: translateX(0);}
    #w013_about_history_43 .container .box .year {font-size: var(--font-big-S);}
    #w013_about_history_43 .container .box .name {font-size: var(--font-sma-S);line-height: var(--font-sma-L);}
    #w013_about_history_43 .container .box .brief {font-size: var(--font-txt-S);}
    #w013_about_history_43 .container .timebar{display: none;}
    #w013_about_history_43 .button {display: none;}
}
.temp_wcb_footer_footer04_20_footer_wrap{background: var(--bg_color);color: var(--font_color_1);padding-top: var(--paddingTop);overflow: hidden;}
@media only screen and (max-width: 750px) {
    .temp_wcb_footer_footer04_20_footer_wrap{padding-top: var(--appPaddingTop);}
}


.temp_wcb_footer_footer04_20_guild {display: grid;grid-template-columns: auto 3.7rem;gap: 0 0.3rem;}
#temp_wcb_footer_footer04_20_nav{display: flex;flex-wrap: wrap;gap: 0.4rem 1rem;}
#temp_wcb_footer_footer04_20_nav .dl .dt{font-size: 0.18rem;line-height: 1;margin-bottom: 0.36rem;font-weight: bold;}
#temp_wcb_footer_footer04_20_nav .dd{font-size: 0.16rem;color: var(--font_color_2);line-height: 0.3rem;margin-bottom: 0.08rem;transition: 0.3s;}

@media (any-hover: hover){
    #temp_wcb_footer_footer04_20_nav .dd:hover{color:var(--navHoverColor);text-decoration:underline;}
}

@media only screen and (max-width: 750px) {
    .temp_wcb_footer_footer04_20_guild{display: block;padding-top: 0px;}
    #temp_wcb_footer_footer04_20_nav{display: none;}
}


#temp_wcb_footer_footer04_20_nav_app{display: none;}
@media only screen and (max-width: 750px) {
    #temp_wcb_footer_footer04_20_nav_app{display: block;margin-bottom: 0.6rem;}
    #temp_wcb_footer_footer04_20_nav_app .dl{color: var(--font_color_2);}
    #temp_wcb_footer_footer04_20_nav_app .dl .dt{font-size: var(--font-sma-S);line-height: var(--font-sma-L);padding: 0.2rem 0;border-bottom: 1px solid rgba(255, 255, 255,0.2);}
    #temp_wcb_footer_footer04_20_nav_app .dl .dt > i{font-size: var(--font-txt-S);transition: .3s;}
    #temp_wcb_footer_footer04_20_nav_app .dl .dt.cur > i{transform: rotateZ(90deg);}
    /* 展开项 */
    #temp_wcb_footer_footer04_20_nav_app .dd .a{color: var(--font_color_2);font-size: var(--font-txt-S);line-height: var(--font-txt-L);padding: 0.2rem 0;padding-left: 0.15rem;border-bottom: 1px solid rgba(255, 255, 255,0.2);}
}

#temp_wcb_footer_footer04_20_third{display: flex;flex-direction: column;font-size: 0.16rem;line-height: 1.8;color: var(--font_color_2);margin-bottom: 0.35rem;}

#temp_wcb_footer_footer04_20_third .title{margin-bottom: 0.3rem;font-size: 0.18rem;line-height: 1;font-weight: bold;color: var(--font_color_1);}
#temp_wcb_footer_footer04_20_third .phone{color: var(--numColor);font-size: 0.16rem;font-weight: bold;line-height: 1.5;margin-bottom: 0.24rem;}
#temp_wcb_footer_footer04_20_third .phone span{font-size: 0.28rem;}
#temp_wcb_footer_footer04_20_third .list{display: flex;flex-wrap: wrap;gap: 0.1rem 0.4rem;margin-top: 0.3rem;}
#temp_wcb_footer_footer04_20_third .qr .img{width: 1.2rem;height: 1.2rem;overflow: hidden;}
#temp_wcb_footer_footer04_20_third .qr .img img{max-width: 100%;max-height: 100%;}
#temp_wcb_footer_footer04_20_third .qr .tip{font-size: 0.16rem;color: var(--font_color_2);margin-top: 0.12rem;}
@media only screen and (max-width: 750px) {
    #temp_wcb_footer_footer04_20_third{font-size: var(--font-bri-S);line-height: var(--font-bri-L);}
    #temp_wcb_footer_footer04_20_third .title{font-size: var(--font-sma-S);line-height: var(--font-sma-L);font-weight: var(--font-sma-B);}

    #temp_wcb_footer_footer04_20_third .phone{font-size: var(--font-bri-S);line-height: var(--font-bri-L);margin-bottom: 0.1rem;}
    #temp_wcb_footer_footer04_20_third .phone span{font-size: var(--font-sma-S);line-height: var(--font-sma-L);}

    #temp_wcb_footer_footer04_20_third .qr .img{width: 2.4rem;height: 2.4rem;}
    #temp_wcb_footer_footer04_20_third .qr .tip{font-size: var(--font-bri-S);line-height: var(--font-bri-L);}
}



#temp_wcb_footer_footer04_20_links{font-size: 0.16rem;height: 0.72rem;border-top: 1px solid var(--font_color_3);margin-top: 0.35rem;}
#temp_wcb_footer_footer04_20_links .fd_link{display: flex;flex-wrap: wrap;gap: 0.1rem 0.26rem;}
#temp_wcb_footer_footer04_20_links .fd_link span{font-weight: bold;}
@media only screen and (max-width: 750px) {
    #temp_wcb_footer_footer04_20_links{font-size: var(--font-bri-S);line-height: var(--font-bri-L);height: auto;padding: 0.16rem 0;}
}


#temp_wcb_footer_footer04_20_copyright{min-height: 0.85rem;padding: 0.16rem 0;font-size: 0.16rem;line-height: 1.5;color: var(--font_color_2);border-top: 1px solid var(--font_color_3);}
#temp_wcb_footer_footer04_20_copyright > *{gap: 0.1rem 0.2rem;flex-wrap: wrap;}
#temp_wcb_footer_footer04_20_copyright > * > *{display: flex;align-items: center;flex-wrap: wrap;gap: 0.1rem 0.2rem;}
@media only screen and (max-width: 750px) {
    #temp_wcb_footer_footer04_20_copyright{font-size: var(--font-bri-S);line-height: var(--font-bri-L);}
}